Redmine - Defect #9011

New Issue status not visible in workflow
2011-08-09 09:28 - Kamil .

Status: Closed
Priority: Normal
Assignee:

Category: Issues workflow

Target version:

Resolution:

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-08-09

0%
0.00 hour

Description

| have added new Issue status, but it is not visible in the workflow tab. It is also not visible while editing the issue. Why?

History

#1 - 2015-05-22 10:13 - eric bater
Should be answered by this: FAQ

#2 - 2015-06-21 06:04 - Toshi MARUYAMA

- Status changed from New to Closed

Too old.
Please create new issue if you still have problem.
https://www.redmine.org/projects/redmine/wiki/FAQ#Ive-created-a-new-issue-status-but-I-cant-use-it-it-doesnt-show-up-in-the-status-drop-down-list
http://www.tcpdf.org

